Anaconda workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.39.12-1.el9 x86_64 5.9 MB Required by:
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • dracut-network-057-10.git20220721.el9.x86_64
Suggested by:
  • dracut-network-057-10.git20220721.el9.x86_64
(dependency) NetworkManager-libnm 1:1.39.12-1.el9 x86_64 9.3 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
(dependency) NetworkManager-team 1:1.39.12-1.el9 x86_64 51.8 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) NetworkManager-wifi 1:1.39.12-1.el9 x86_64 166.1 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) adwaita-cursor-theme 40.1.1-3.el9 noarch 11.5 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
(dependency) adwaita-icon-theme 40.1.1-3.el9 noarch 11.0 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
(dependency) alsa-lib 1.2.7.2-1.el9 x86_64 1.4 MB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
(required) anaconda 34.25.1.11-1.el9 x86_64 0.0 B
(dependency) anaconda-core 34.25.1.11-1.el9 x86_64 11.5 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
  • anaconda-tui-34.25.1.11-1.el9.x86_64
(dependency) anaconda-gui 34.25.1.11-1.el9 x86_64 2.5 MB Required by:
  • anaconda-34.25.1.11-1.el9.x86_64
(required) anaconda-install-img-deps 34.25.1.11-1.el9 x86_64 0.0 B
(dependency) anaconda-tui 34.25.1.11-1.el9 x86_64 373.3 kB Required by:
  • anaconda-34.25.1.11-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) anaconda-user-help 1:9.0.0-1.el9 noarch 139.1 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) anaconda-widgets 34.25.1.11-1.el9 x86_64 96.9 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) at-spi2-atk 2.38.0-4.el9 x86_64 272.3 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) at-spi2-core 2.40.3-1.el9 x86_64 515.8 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
(dependency) atk 2.36.0-5.el9 x86_64 1.2 MB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) audit-libs 3.0.7-103.el9 x86_64 300.2 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) augeas-libs 1.13.0-2.el9 x86_64 1.2 MB Required by:
  • libreport-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
(dependency) authselect 1.2.5-1.el9 x86_64 156.0 kB Required by:
  • realmd-0.17.0-9.el9.x86_64
(dependency) authselect-libs 1.2.5-1.el9 x86_64 896.3 kB Required by:
  • authselect-1.2.5-1.el9.x86_64
(dependency) avahi-libs 0.8-12.el9 x86_64 180.1 kB Required by:
  • cups-libs-1:2.3.3op2-16.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • adwaita-icon-theme-40.1.1-3.el9.noarch
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • authselect-1.2.5-1.el9.x86_64
  • authselect-libs-1.2.5-1.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • centos-logos-90.4-1.el9.x86_64
  • chrony-4.2-1.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • dbus-x11-1:1.12.20-5.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • dracut-network-057-10.git20220721.el9.x86_64
  • dracut-squash-057-10.git20220721.el9.x86_64
  • elfutils-default-yama-scope-0.187-5.el9.noarch
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
  • filesystem-3.16-2.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gdb-10.2-10.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gstreamer1-1.18.4-4.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • hicolor-icon-theme-0.17-13.el9.noarch
  • iputils-20210202-7.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • source-highlight-3.1.9-11.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-rpm-macros-250-7.el9.noarch
  • systemd-udev-250-7.el9.x86_64
  • teamd-1.31-14.el9.x86_64
  • tmux-3.2a-4.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • wireless-regdb-2020.11.20-6.el9.noarch
  • wpa_supplicant-1:2.10-4.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
  • xml-common-0.6.3-58.el9.noarch
  • xz-5.2.5-8.el9.x86_64
(dependency) blivet-data 1:3.4.0-15.el9 noarch 410.1 kB Required by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) boost-regex 1.75.0-8.el9 x86_64 868.3 kB Required by:
  • source-highlight-3.1.9-11.el9.x86_64
(dependency) bubblewrap 0.4.1-6.el9 x86_64 101.9 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) ca-certificates 2022.2.54-90.0.el9 noarch 2.3 MB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • python3-pip-wheel-21.2.3-6.el9.noarch
  • python3-urllib3-1.26.5-3.el9.noarch
(dependency) cairo 1.17.4-7.el9 x86_64 1.6 MB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • python3-cairo-1.20.1-1.el9.x86_64
  • python3-gobject-3.40.1-6.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) cairo-gobject 1.17.4-7.el9 x86_64 43.4 kB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • python3-gobject-3.40.1-6.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(dependency) centos-logos 90.4-1.el9 x86_64 2.0 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) chrony 4.2-1.el9 x86_64 610.3 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) colord-libs 1.4.5-4.el9 x86_64 837.3 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) coreutils 8.32-32.el9 x86_64 5.8 MB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • centos-logos-90.4-1.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) coreutils-common 8.32-32.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
(dependency) cpio 2.13-16.el9 x86_64 1.0 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) createrepo_c 0.17.7-4.el9 x86_64 199.1 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) createrepo_c-libs 0.17.7-4.el9 x86_64 242.3 kB Required by:
  • createrepo_c-0.17.7-4.el9.x86_64
(dependency) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
(dependency) crypto-policies-scripts 20220427-1.gitb2323a1.el9 noarch 223.3 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
(dependency) cryptsetup-libs 2.4.3-4.el9 x86_64 1.9 MB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) cups-libs 1:2.3.3op2-16.el9 x86_64 667.8 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) curl 7.76.1-18.el9 x86_64 669.6 kB Required by:
  • rpm-4.16.1.3-17.el9.x86_64
(dependency) cyrus-sasl-lib 2.1.27-20.el9 x86_64 2.3 MB Required by:
  • openldap-2.6.2-3.el9.x86_64
(dependency) daxctl-libs 71.1-7.el9 x86_64 85.3 kB Required by:
  • ndctl-71.1-7.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
(dependency) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • xdg-dbus-proxy-0.1.3-1.el9.x86_64
(dependency) dbus-broker 28-6.el9 x86_64 384.8 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
(dependency) dbus-daemon 1:1.12.20-5.el9 x86_64 513.0 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • dbus-x11-1:1.12.20-5.el9.x86_64
(dependency) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • avahi-libs-0.8-12.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • dbus-tools-1:1.12.20-5.el9.x86_64
  • dbus-x11-1:1.12.20-5.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • teamd-1.31-14.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
(dependency) dbus-tools 1:1.12.20-5.el9 x86_64 123.8 kB Required by:
  • dbus-daemon-1:1.12.20-5.el9.x86_64
(dependency) dbus-x11 1:1.12.20-5.el9 x86_64 36.2 kB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) dconf 0.40.0-6.el9 x86_64 304.6 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
Recommended by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.14.0-1.el9.x86_64
(dependency) device-mapper 9:1.02.185-3.el9 x86_64 351.4 kB Required by:
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
(dependency) device-mapper-event 9:1.02.185-3.el9 x86_64 50.0 kB Required by:
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(dependency) device-mapper-event-libs 9:1.02.185-3.el9 x86_64 57.3 kB Required by:
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(dependency) device-mapper-libs 9:1.02.185-3.el9 x86_64 418.9 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-event-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) device-mapper-multipath 0.8.7-10.el9 x86_64 311.8 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
Recommended by:
  • libblockdev-mpath-2.25-12.el9.x86_64
(dependency) device-mapper-multipath-libs 0.8.7-10.el9 x86_64 892.5 kB Required by:
  • device-mapper-multipath-0.8.7-10.el9.x86_64
(dependency) device-mapper-persistent-data 0.9.0-13.el9 x86_64 2.7 MB Required by:
  • libblockdev-lvm-2.25-12.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
(dependency) dnf-data 4.12.0-3.el9 noarch 37.9 kB Required by:
  • python3-dnf-4.12.0-3.el9.noarch
(dependency) dosfstools 4.2-3.el9 x86_64 419.7 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) dracut 057-10.git20220721.el9 x86_64 1.2 MB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
  • dracut-squash-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
(dependency) dracut-network 057-10.git20220721.el9 x86_64 190.4 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) dracut-squash 057-10.git20220721.el9 x86_64 3.2 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) e2fsprogs 1.46.5-3.el9 x86_64 4.2 MB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) e2fsprogs-libs 1.46.5-3.el9 x86_64 536.3 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(dependency) elfutils-debuginfod-client 0.187-5.el9 x86_64 52.9 kB Required by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) elfutils-default-yama-scope 0.187-5.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.187-5.el9.x86_64
Recommended by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) elfutils-libelf 0.187-5.el9 x86_64 1003.2 kB Required by:
  • elfutils-debuginfod-client-0.187-5.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • satyr-0.38-3.el9.x86_64
(dependency) elfutils-libs 0.187-5.el9 x86_64 666.7 kB Required by:
  • elfutils-debuginfod-client-0.187-5.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • satyr-0.38-3.el9.x86_64
(dependency) enchant2 2.2.15-6.el9 x86_64 163.7 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) ethtool 2:5.10-4.el9 x86_64 617.9 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) expat 2.4.7-1.el9 x86_64 298.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • libcomps-0.1.18-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) fcoe-utils 1.0.34-0.git14ef0d2.el9 x86_64 303.7 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) file-libs 5.39-8.el9 x86_64 7.7 MB Required by:
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
(dependency) findutils 1:4.8.0-5.el9 x86_64 1.7 MB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
(dependency) flatpak-libs 1.12.7-2.el9 x86_64 1.3 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) fontconfig 2.14.0-1.el9 x86_64 824.2 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.14.0-1.el9.x86_64
(dependency) freetype 2.10.4-9.el9 x86_64 820.9 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • harfbuzz-2.7.4-8.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) fribidi 1.0.10-6.el9.2 x86_64 339.2 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) fuse-libs 2.9.9-15.el9 x86_64 306.1 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
(dependency) gawk 5.1.0-6.el9 x86_64 1.6 MB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) gcr-base 3.40.0-3.el9 x86_64 856.6 kB Required by:
  • libnma-1.8.40-1.el9.x86_64
(dependency) gdb 10.2-10.el9 x86_64 388.2 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) gdb-headless 10.2-10.el9 x86_64 12.3 MB Required by:
  • gdb-10.2-10.el9.x86_64
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) gdisk 1.0.7-5.el9 x86_64 696.6 kB Required by:
  • libblockdev-part-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) gdk-pixbuf2 2.42.6-2.el9 x86_64 2.5 MB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • gtk-update-icon-cache-3.24.31-2.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libnotify-0.7.9-8.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) gdk-pixbuf2-modules 2.42.6-2.el9 x86_64 266.5 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) glib-networking 2.68.3-3.el9 x86_64 640.2 kB Required by:
  • libsoup-2.72.0-8.el9.x86_64
(dependency) glib2 2.68.4-5.el9 x86_64 12.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • atk-2.36.0-5.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • createrepo_c-0.17.7-4.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • enchant2-2.2.15-6.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • gcr-base-3.40.0-3.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • graphene-1.10.6-2.el9.x86_64
  • gsettings-desktop-schemas-40.0-4.el9.x86_64
  • gstreamer1-1.18.4-4.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk-update-icon-cache-3.24.31-2.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • harfbuzz-2.7.4-8.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • libnotify-0.7.9-8.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-cli-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-plugin-reportuploader-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libsecret-0.20.4-4.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • libudisks2-2.9.4-3.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-gobject-3.40.1-6.el9.x86_64
  • python3-gobject-base-3.40.1-6.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • udisks2-iscsi-2.9.4-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
  • xdg-dbus-proxy-0.1.3-1.el9.x86_64
  • yelp-2:40.3-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) glibc 2.34-40.el9 x86_64 6.0 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
  • acl-2.3.1-3.el9.x86_64
  • alsa-lib-1.2.7.2-1.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • atk-2.36.0-5.el9.x86_64
  • audit-libs-3.0.7-103.el9.x86_64
  • augeas-libs-1.13.0-2.el9.x86_64
  • authselect-1.2.5-1.el9.x86_64
  • authselect-libs-1.2.5-1.el9.x86_64
  • avahi-libs-0.8-12.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • chrony-4.2-1.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • cpio-2.13-16.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • createrepo_c-0.17.7-4.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • cups-libs-1:2.3.3op2-16.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • daxctl-libs-71.1-7.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • dbus-tools-1:1.12.20-5.el9.x86_64
  • dbus-x11-1:1.12.20-5.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-event-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • dosfstools-4.2-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • elfutils-debuginfod-client-0.187-5.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • enchant2-2.2.15-6.el9.x86_64
  • ethtool-2:5.10-4.el9.x86_64
  • expat-2.4.7-1.el9.x86_64
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • fribidi-1.0.10-6.el9.2.x86_64
  • fuse-libs-2.9.9-15.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gcr-base-3.40.0-3.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-all-langpacks-2.34-40.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • graphene-1.10.6-2.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gstreamer1-1.18.4-4.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk-update-icon-cache-3.24.31-2.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • harfbuzz-2.7.4-8.el9.x86_64
  • harfbuzz-icu-2.7.4-8.el9.x86_64
  • hunspell-1.7.0-11.el9.x86_64
  • hyphen-2.8.8-17.el9.x86_64
  • ima-evm-utils-1.4-4.el9.x86_64
  • inih-49-6.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • isns-utils-libs-0.101-4.el9.x86_64
  • isomd5sum-1:1.2.3-14.el9.x86_64
  • iw-5.9-4.el9.x86_64
  • jansson-2.14-1.el9.x86_64
  • jbigkit-libs-2.1-23.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • lcms2-2.12-3.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • libX11-xcb-1.7.0-7.el9.x86_64
  • libXau-1.0.9-8.el9.x86_64
  • libXcomposite-0.4.5-7.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
  • libXdmcp-1.1.3-8.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • libXv-1.0.11-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libaio-0.3.111-13.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libatasmart-0.19-22.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libcap-ng-0.8.2-7.el9.x86_64
  • libcom_err-1.46.5-3.el9.x86_64
  • libcomps-0.1.18-1.el9.x86_64
  • libconfig-1.7.2-9.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libdaemon-0.14-23.el9.x86_64
  • libdatrie-0.2.13-4.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libdrm-2.4.111-1.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • libepoxy-1.5.5-4.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libfontenc-1.1.3-17.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libglvnd-1:1.3.4-1.el9.x86_64
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libglvnd-opengl-1:1.3.4-1.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libgomp-11.3.1-2.1.el9.x86_64
  • libgpg-error-1.42-5.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libipt-2.0.4-4.el9.x86_64
  • libjpeg-turbo-2.0.90-5.el9.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
  • libmnl-1.0.4-15.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libndp-1.8-4.el9.x86_64
  • libnghttp2-1.43.0-5.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libnl3-cli-3.7.0-1.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • libnotify-0.7.9-8.el9.x86_64
  • libogg-2:1.3.4-6.el9.x86_64
  • libpciaccess-0.16-6.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-cli-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-plugin-reportuploader-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libsecret-0.20.4-4.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsepol-3.4-1.1.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libsmartcols-2.37.4-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libstemmer-0-18.585svn.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libteam-1.31-14.el9.x86_64
  • libthai-0.1.28-8.el9.x86_64
  • libtheora-1:1.1.1-31.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • libudisks2-2.9.4-3.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.4-3.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libvisual-1:0.4.0-34.el9.x86_64
  • libvorbis-1:1.3.7-5.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-cursor-1.19.0-4.el9.x86_64
  • libwayland-egl-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • libwebp-1.2.0-3.el9.x86_64
  • libwpe-1.10.0-4.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • libxkbfile-1.1.0-8.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • libxshmfence-1.3-10.el9.x86_64
  • libxslt-1.1.34-9.el9.x86_64
  • libyaml-0.2.5-7.el9.x86_64
  • libzstd-1.5.1-2.el9.x86_64
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • lsof-4.94.0-3.el9.x86_64
  • lua-libs-5.4.2-4.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • lzo-2.10-7.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-libglapi-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • ndctl-71.1-7.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • npth-1.6-8.el9.x86_64
  • nspr-4.34.0-7.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • nss-util-3.79.0-7.el9.x86_64
  • openjpeg2-2.4.0-7.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • opus-1.3.1-10.el9.x86_64
  • orc-0.4.31-6.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.40-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • pixman-0.40.0-5.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • popt-1.18-8.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • psmisc-23.4-3.el9.x86_64
  • python3-3.9.13-3.el9.x86_64
  • python3-cairo-1.20.1-1.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-gobject-3.40.1-6.el9.x86_64
  • python3-gobject-base-3.40.1-6.el9.x86_64
  • python3-gpg-1.15.1-6.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libcomps-0.1.18-1.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-pwquality-1.4.4-8.el9.x86_64
  • python3-pyparted-1:3.12.0-1.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • python3-systemd-234-18.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
  • source-highlight-3.1.9-11.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • teamd-1.31-14.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • tmux-3.2a-4.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • udisks2-iscsi-2.9.4-3.el9.x86_64
  • userspace-rcu-0.12.1-6.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
  • vulkan-loader-1.3.204.0-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
  • woff2-1.0.2-15.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
  • xdg-dbus-proxy-0.1.3-1.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
  • xkbcomp-1.4.4-4.el9.x86_64
  • xmlrpc-c-1.51.0-16.el9.x86_64
  • xmlrpc-c-client-1.51.0-16.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
  • xz-libs-5.2.5-8.el9.x86_64
  • yelp-2:40.3-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
  • zlib-1.2.11-33.el9.x86_64
  • zram-generator-0.3.2-7.el9.x86_64
(dependency) glibc-all-langpacks 2.34-40.el9 x86_64 217.3 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • glibc-2.34-40.el9.x86_64
(dependency) glibc-common 2.34-40.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-40.el9.x86_64
  • glibc-all-langpacks-2.34-40.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
(dependency) gnupg2 2.3.3-1.el9 x86_64 8.8 MB Required by:
  • gpgme-1.15.1-6.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) gnutls 3.7.6-4.el9 x86_64 2.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • chrony-4.2-1.el9.x86_64
  • cups-libs-1:2.3.3op2-16.el9.x86_64
  • glib-networking-2.68.3-3.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) gobject-introspection 1.68.0-10.el9 x86_64 915.8 kB Required by:
  • python3-gobject-base-3.40.1-6.el9.x86_64
(dependency) gpgme 1.15.1-6.el9 x86_64 562.6 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • python3-gpg-1.15.1-6.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) graphene 1.10.6-2.el9 x86_64 166.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) graphite2 1.3.14-9.el9 x86_64 196.9 kB Required by:
  • harfbuzz-2.7.4-8.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(dependency) gsettings-desktop-schemas 40.0-4.el9 x86_64 4.5 MB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
(dependency) gstreamer1 1.18.4-4.el9 x86_64 4.7 MB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) gstreamer1-plugins-base 1.18.4-5.el9 x86_64 6.8 MB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) gtk-update-icon-cache 3.24.31-2.el9 x86_64 66.5 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) gtk3 3.24.31-2.el9 x86_64 19.6 MB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • python3-meh-gui-0.50-4.el9.noarch
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-2:40.3-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) gzip 1.12-1.el9 x86_64 368.2 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
(dependency) harfbuzz 2.7.4-8.el9 x86_64 1.6 MB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • harfbuzz-icu-2.7.4-8.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) harfbuzz-icu 2.7.4-8.el9 x86_64 15.1 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) hicolor-icon-theme 0.17-13.el9 noarch 72.2 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) hunspell 1.7.0-11.el9 x86_64 828.9 kB Required by:
  • enchant2-2.2.15-6.el9.x86_64
  • hunspell-en-US-0.20140811.1-20.el9.noarch
(dependency) hunspell-en-US 0.20140811.1-20.el9 noarch 543.7 kB Required by:
  • hunspell-1.7.0-11.el9.x86_64
(dependency) hunspell-filesystem 1.7.0-11.el9 x86_64 0.0 B Required by:
  • hunspell-1.7.0-11.el9.x86_64
(dependency) hwdata 0.348-9.4.el9 noarch 8.5 MB Required by:
  • libpciaccess-0.16-6.el9.x86_64
(dependency) hyphen 2.8.8-17.el9 x86_64 51.6 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) ima-evm-utils 1.4-4.el9 x86_64 147.6 kB Required by:
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
(dependency) inih 49-6.el9 x86_64 25.5 kB Required by:
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) iproute 5.18.0-1.el9 x86_64 1.9 MB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
(dependency) iputils 20210202-7.el9 x86_64 527.3 kB Required by:
  • dracut-network-057-10.git20220721.el9.x86_64
(dependency) iscsi-initiator-utils 6.2.1.4-3.git2a8f9d8.el9 x86_64 1.5 MB Required by:
  • iscsi-initiator-utils-iscsiuio-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • udisks2-iscsi-2.9.4-3.el9.x86_64
(dependency) iscsi-initiator-utils-iscsiuio 6.2.1.4-3.git2a8f9d8.el9 x86_64 189.2 kB Required by:
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
(dependency) isns-utils-libs 0.101-4.el9 x86_64 488.3 kB Required by:
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
(dependency) iso-codes 4.6.0-3.el9 noarch 18.7 MB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
(dependency) isomd5sum 1:1.2.3-14.el9 x86_64 58.5 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) iw 5.9-4.el9 x86_64 281.5 kB Required by:
  • wireless-regdb-2020.11.20-6.el9.noarch
(dependency) jansson 2.14-1.el9 x86_64 85.4 kB Required by:
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • teamd-1.31-14.el9.x86_64
(dependency) jbigkit-libs 2.1-23.el9 x86_64 114.0 kB Required by:
  • libtiff-4.4.0-2.el9.x86_64
(dependency) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • ndctl-71.1-7.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(dependency) json-glib 1.6.6-1.el9 x86_64 542.8 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
(dependency) kbd 2.4.0-8.el9 x86_64 1.5 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) kbd-misc 2.4.0-8.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-8.el9.x86_64
(dependency) kexec-tools 2.0.24-5.el9 x86_64 1.3 MB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) keybinder3 0.3.2-13.el9 x86_64 31.9 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • ima-evm-utils-1.4-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • ndctl-71.1-7.el9.x86_64
(dependency) kmod 28-7.el9 x86_64 248.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • daxctl-libs-71.1-7.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) kpartx 0.8.7-10.el9 x86_64 75.6 kB Required by:
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
(dependency) krb5-libs 1.19.1-22.el9 x86_64 2.1 MB Required by:
  • cups-libs-1:2.3.3op2-16.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.14.0-1.el9.x86_64
(dependency) langtable 0.0.54-4.el9 noarch 172.3 kB Required by:
  • python3-langtable-0.0.54-4.el9.noarch
(dependency) lcms2 2.12-3.el9 x86_64 399.0 kB Required by:
  • colord-libs-1.4.5-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libX11 1.7.0-7.el9 x86_64 1.3 MB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • dbus-x11-1:1.12.20-5.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libXcomposite-0.4.5-7.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • libXv-1.0.11-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libxkbfile-1.1.0-8.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • xkbcomp-1.4.4-4.el9.x86_64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
(dependency) libX11-xcb 1.7.0-7.el9 x86_64 15.2 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libXau 1.0.9-8.el9 x86_64 63.4 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) libXcomposite 0.4.5-7.el9 x86_64 41.5 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libXcursor 1.2.0-7.el9 x86_64 49.7 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) libXdamage 1.1.5-7.el9 x86_64 36.4 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libXdmcp 1.1.3-8.el9 x86_64 74.1 kB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) libXext 1.3.4-8.el9 x86_64 93.5 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • libXv-1.0.11-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libXfixes 5.0.3-16.el9 x86_64 34.8 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libXfont2 2.0.3-12.el9 x86_64 325.5 kB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) libXft 2.3.3-8.el9 x86_64 132.8 kB Required by:
  • pango-1.48.7-2.el9.x86_64
(dependency) libXi 1.7.10-8.el9 x86_64 73.0 kB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
(dependency) libXinerama 1.1.4-10.el9 x86_64 19.3 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) libXrandr 1.5.2-8.el9 x86_64 52.1 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) libXrender 0.9.10-16.el9 x86_64 50.3 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) libXtst 1.2.3-16.el9 x86_64 37.8 kB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
(dependency) libXv 1.0.11-16.el9 x86_64 26.3 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) libXxf86vm 1.1.4-18.el9 x86_64 25.7 kB Required by:
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libaio 0.3.111-13.el9 x86_64 58.1 kB Required by:
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(dependency) libarchive 3.5.3-3.el9 x86_64 886.2 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
(dependency) libassuan 2.5.5-3.el9 x86_64 167.2 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
(dependency) libatasmart 0.19-22.el9 x86_64 122.5 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) libbabeltrace 1.5.8-10.el9 x86_64 517.1 kB Required by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) libblkid 2.37.4-3.el9 x86_64 221.6 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libblockdev 2.25-12.el9 x86_64 313.1 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • python3-blockdev-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libblockdev-crypto 2.25-12.el9 x86_64 51.9 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-dm 2.25-12.el9 x86_64 19.6 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-fs 2.25-12.el9 x86_64 64.5 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-kbd 2.25-12.el9 x86_64 35.7 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-loop 2.25-12.el9 x86_64 19.6 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-lvm 2.25-12.el9 x86_64 68.4 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-mdraid 2.25-12.el9 x86_64 31.8 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-mpath 2.25-12.el9 x86_64 23.6 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-nvdimm 2.25-12.el9 x86_64 23.8 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-part 2.25-12.el9 x86_64 43.8 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-plugins-all 2.25-12.el9 x86_64 0.0 B Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) libblockdev-swap 2.25-12.el9 x86_64 23.6 kB Required by:
  • libblockdev-plugins-all-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
Recommended by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) libblockdev-utils 2.25-12.el9 x86_64 55.4 kB Required by:
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libbpf 2:0.6.0-1.el9 x86_64 343.0 kB Required by:
  • iproute-5.18.0-1.el9.x86_64
(dependency) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • freetype-2.10.4-9.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • woff2-1.0.2-15.el9.x86_64
(dependency) libbytesize 2.5-3.el9 x86_64 85.6 kB Required by:
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • python3-bytesize-2.5-3.el9.x86_64
(dependency) libcap 2.48-8.el9 x86_64 177.7 kB Required by:
  • bubblewrap-0.4.1-6.el9.x86_64
  • chrony-4.2-1.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • gstreamer1-1.18.4-4.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(dependency) libcap-ng 0.8.2-7.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.7-103.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libcom_err 1.46.5-3.el9 x86_64 67.4 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
  • libtirpc-1.3.2-1.el9.x86_64
(dependency) libcomps 0.1.18-1.el9 x86_64 210.1 kB Required by:
  • python3-libcomps-0.1.18-1.el9.x86_64
(dependency) libconfig 1.7.2-9.el9 x86_64 219.6 kB Required by:
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
(dependency) libcurl 7.76.1-18.el9 x86_64 649.0 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • elfutils-debuginfod-client-0.187-5.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • xmlrpc-c-client-1.51.0-16.el9.x86_64
(dependency) libdaemon 0.14-23.el9 x86_64 68.3 kB Required by:
  • teamd-1.31-14.el9.x86_64
(dependency) libdatrie 0.2.13-4.el9 x86_64 58.1 kB Required by:
  • libthai-0.1.28-8.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • iproute-5.18.0-1.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
(dependency) libdnf 0.67.0-2.el9 x86_64 2.0 MB Required by:
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
(dependency) libdrm 2.4.111-1.el9 x86_64 393.3 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-12.el9.x86_64
(dependency) libedit 3.1-37.20210216cvs.el9 x86_64 246.0 kB Required by:
  • chrony-4.2-1.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libepoxy 1.5.5-4.el9 x86_64 1.2 MB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libevent 2.1.12-6.el9 x86_64 910.4 kB Required by:
  • avahi-libs-0.8-12.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • tmux-3.2a-4.el9.x86_64
(dependency) libfdisk 2.37.4-3.el9 x86_64 360.5 kB Required by:
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • python3-gobject-base-3.40.1-6.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) libfontenc 1.1.3-17.el9 x86_64 62.7 kB Required by:
  • libXfont2-2.0.3-12.el9.x86_64
(dependency) libgcc 11.3.1-2.1.el9 x86_64 194.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • createrepo_c-0.17.7-4.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • enchant2-2.2.15-6.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • glibc-2.34-40.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • harfbuzz-icu-2.7.4-8.el9.x86_64
  • hunspell-1.7.0-11.el9.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libconfig-1.7.2-9.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libnma-1.8.40-1.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-cli-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-plugin-reportuploader-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • libwpe-1.10.0-4.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • python3-systemd-234-18.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
  • source-highlight-3.1.9-11.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
  • woff2-1.0.2-15.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
  • xdg-dbus-proxy-0.1.3-1.el9.x86_64
  • xmlrpc-c-1.51.0-16.el9.x86_64
  • zram-generator-0.3.2-7.el9.x86_64
(dependency) libgcrypt 1.10.0-4.el9 x86_64 1.3 MB Required by:
  • gcr-base-3.40.0-3.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libsecret-0.20.4-4.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libglvnd 1:1.3.4-1.el9 x86_64 778.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libglvnd-opengl-1:1.3.4-1.el9.x86_64
(dependency) libglvnd-egl 1:1.3.4-1.el9 x86_64 69.1 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libglvnd-glx 1:1.3.4-1.el9 x86_64 677.8 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libglvnd-opengl 1:1.3.4-1.el9 x86_64 173.1 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libgnomekbd 3.26.1-7.el9 x86_64 629.4 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) libgomp 11.3.1-2.1.el9 x86_64 411.4 kB Required by:
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
(dependency) libgpg-error 1.42-5.el9 x86_64 817.5 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
  • libsecret-0.20.4-4.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
(dependency) libgudev 237-1.el9 x86_64 87.8 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
  • udisks2-iscsi-2.9.4-3.el9.x86_64
(dependency) libgusb 0.3.6-3.el9 x86_64 125.8 kB Required by:
  • colord-libs-1.4.5-4.el9.x86_64
(dependency) libicu 67.1-9.el9 x86_64 32.5 MB Required by:
  • boost-regex-1.75.0-8.el9.x86_64
  • harfbuzz-icu-2.7.4-8.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • iputils-20210202-7.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libipt 2.0.4-4.el9 x86_64 115.4 kB Required by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) libjpeg-turbo 2.0.90-5.el9 x86_64 633.4 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libkcapi 1.3.1-3.el9 x86_64 91.0 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
(dependency) libkcapi-hmaccalc 1.3.1-3.el9 x86_64 36.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) libksba 1.5.1-4.el9 x86_64 385.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(dependency) libmnl 1.0.4-15.el9 x86_64 54.9 kB Required by:
  • ethtool-2:5.10-4.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
(dependency) libmodulemd 2.13.0-2.el9 x86_64 716.7 kB Required by:
  • createrepo_c-0.17.7-4.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • python3-dnf-4.12.0-3.el9.noarch
(dependency) libmount 2.37.4-3.el9 x86_64 304.1 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libndp 1.8-4.el9 x86_64 86.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
(dependency) libnghttp2 1.43.0-5.el9 x86_64 166.9 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libnl3 3.7.0-1.el9 x86_64 1.0 MB Required by:
  • iw-5.9-4.el9.x86_64
  • libnl3-cli-3.7.0-1.el9.x86_64
  • libteam-1.31-14.el9.x86_64
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
(dependency) libnl3-cli 3.7.0-1.el9 x86_64 1.1 MB Required by:
  • libteam-1.31-14.el9.x86_64
(dependency) libnma 1.8.40-1.el9 x86_64 1.2 MB Required by:
  • nm-connection-editor-1.26.0-1.el9.x86_64
(dependency) libnotify 0.7.9-8.el9 x86_64 99.3 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libogg 2:1.3.4-6.el9 x86_64 49.0 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • libtheora-1:1.1.1-31.el9.x86_64
  • libvorbis-1:1.3.7-5.el9.x86_64
(dependency) libpciaccess 0.16-6.el9 x86_64 48.8 kB Required by:
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
  • libdrm-2.4.111-1.el9.x86_64
(dependency) libpng 2:1.6.37-12.el9 x86_64 226.7 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libproxy 0.4.15-35.el9 x86_64 162.8 kB Required by:
  • glib-networking-2.68.3-3.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
(dependency) libpsl 0.21.1-5.el9 x86_64 76.8 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • pam-1.5.1-12.el9.x86_64
  • python3-pwquality-1.4.4-8.el9.x86_64
(dependency) librepo 1.14.2-3.el9 x86_64 215.2 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
(dependency) libreport 2.15.2-6.el9 x86_64 2.5 MB Required by:
  • libreport-anaconda-2.15.2-6.el9.x86_64
  • libreport-cli-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-plugin-reportuploader-2.15.2-6.el9.x86_64
  • libreport-rhel-anaconda-bugzilla-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
(dependency) libreport-anaconda 2.15.2-6.el9 x86_64 12.2 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) libreport-cli 2.15.2-6.el9 x86_64 41.3 kB Required by:
  • python3-meh-0.50-4.el9.noarch
(dependency) libreport-filesystem 2.15.2-6.el9 noarch 0.0 B Required by:
  • dnf-data-4.12.0-3.el9.noarch
  • libreport-2.15.2-6.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
(dependency) libreport-gtk 2.15.2-6.el9 x86_64 220.8 kB Required by:
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) libreport-plugin-bugzilla 2.15.2-6.el9 x86_64 170.6 kB Required by:
  • libreport-rhel-anaconda-bugzilla-2.15.2-6.el9.x86_64
(dependency) libreport-plugin-reportuploader 2.15.2-6.el9 x86_64 100.3 kB Required by:
  • libreport-anaconda-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
(dependency) libreport-rhel-anaconda-bugzilla 2.15.2-6.el9 x86_64 5.9 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) libreport-web 2.15.2-6.el9 x86_64 52.8 kB Required by:
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-plugin-reportuploader-2.15.2-6.el9.x86_64
(dependency) librsvg2 2.50.7-1.el9 x86_64 10.6 MB Required by:
  • libtimezonemap-0.4.5.1-12.el9.x86_64
(dependency) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • chrony-4.2-1.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libsecret 0.20.4-4.el9 x86_64 471.6 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libselinux 3.4-3.el9 x86_64 172.5 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • augeas-libs-1.13.0-2.el9.x86_64
  • authselect-libs-1.2.5-1.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • iproute-5.18.0-1.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • lsof-4.94.0-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • mesa-libglapi-22.1.1-1.el9.x86_64
  • nm-connection-editor-1.26.0-1.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libsemanage 3.4-2.el9 x86_64 299.9 kB Required by:
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) libsepol 3.4-1.1.el9 x86_64 770.6 kB Required by:
  • libselinux-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libsmartcols 2.37.4-3.el9 x86_64 132.7 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) libsolv 0.7.22-1.el9 x86_64 865.3 kB Required by:
  • libdnf-0.67.0-2.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
(dependency) libsoup 2.72.0-8.el9 x86_64 1.2 MB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) libss 1.46.5-3.el9 x86_64 79.5 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(dependency) libssh 0.9.6-3.el9 x86_64 501.3 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.x86_64
(dependency) libstdc++ 11.3.1-2.1.el9 x86_64 2.4 MB Required by:
  • boost-regex-1.75.0-8.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • enchant2-2.2.15-6.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • harfbuzz-icu-2.7.4-8.el9.x86_64
  • hunspell-1.7.0-11.el9.x86_64
  • libconfig-1.7.2-9.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • libproxy-0.4.15-35.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • libwpe-1.10.0-4.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • snappy-1.1.8-8.el9.x86_64
  • source-highlight-3.1.9-11.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
  • woff2-1.0.2-15.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libstemmer 0-18.585svn.el9 x86_64 344.3 kB Required by:
  • libtracker-sparql-3.1.2-2.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libteam 1.31-14.el9 x86_64 110.7 kB Required by:
  • teamd-1.31-14.el9.x86_64
(dependency) libthai 0.1.28-8.el9 x86_64 760.3 kB Required by:
  • pango-1.48.7-2.el9.x86_64
(dependency) libtheora 1:1.1.1-31.el9 x86_64 463.1 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) libtiff 4.4.0-2.el9 x86_64 566.2 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
(dependency) libtimezonemap 0.4.5.1-12.el9 x86_64 6.0 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) libtirpc 1.3.2-1.el9 x86_64 203.4 kB Required by:
  • lsof-4.94.0-3.el9.x86_64
(dependency) libtracker-sparql 3.1.2-2.el9 x86_64 994.0 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
(dependency) libudisks2 2.9.4-3.el9 x86_64 908.0 kB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(dependency) libusbx 1.0.26-1.el9 x86_64 165.8 kB Required by:
  • libgusb-0.3.6-3.el9.x86_64
(dependency) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libuuid 2.37.4-3.el9 x86_64 33.7 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • daxctl-libs-71.1-7.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • ndctl-71.1-7.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(dependency) libvisual 1:0.4.0-34.el9 x86_64 422.9 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) libvorbis 1:1.3.7-5.el9 x86_64 902.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) libwayland-client 1.19.0-4.el9 x86_64 66.3 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • libwayland-cursor-1.19.0-4.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libwayland-cursor 1.19.0-4.el9 x86_64 37.3 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
(dependency) libwayland-egl 1.19.0-4.el9 x86_64 16.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libwayland-server 1.19.0-4.el9 x86_64 86.7 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libgbm-22.1.1-1.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libwebp 1.2.0-3.el9 x86_64 768.4 kB Required by:
  • libtiff-4.4.0-2.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) libwpe 1.10.0-4.el9 x86_64 45.2 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • wpebackend-fdo-1.10.0-3.el9.x86_64
(dependency) libxcb 1.13.1-9.el9 x86_64 1.1 MB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) libxkbcommon 1.0.3-4.el9 x86_64 317.2 kB Required by:
  • gtk3-3.24.31-2.el9.x86_64
  • libwpe-1.10.0-4.el9.x86_64
(dependency) libxkbfile 1.1.0-8.el9 x86_64 196.8 kB Required by:
  • libxklavier-5.4-20.el9.x86_64
  • xkbcomp-1.4.4-4.el9.x86_64
(dependency) libxklavier 5.4-20.el9 x86_64 154.0 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
(dependency) libxml2 2.9.13-2.el9 x86_64 1.9 MB Required by:
  • augeas-libs-1.13.0-2.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • fontconfig-2.14.0-1.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libcomps-0.1.18-1.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • libxklavier-5.4-20.el9.x86_64
  • libxslt-1.1.34-9.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • xml-common-0.6.3-58.el9.noarch
  • xmlrpc-c-1.51.0-16.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) libxshmfence 1.3-10.el9 x86_64 15.6 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) libxslt 1.1.34-9.el9 x86_64 753.9 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) libyaml 0.2.5-7.el9 x86_64 135.0 kB Required by:
  • libmodulemd-2.13.0-2.el9.x86_64
(dependency) libzstd 1.5.1-2.el9 x86_64 880.9 kB Required by:
  • elfutils-libs-0.187-5.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) lldpad 1.1.0-4.git85e5583.el9 x86_64 685.6 kB Required by:
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
(dependency) llvm-libs 14.0.5-1.el9 x86_64 84.2 MB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) lsof 4.94.0-3.el9 x86_64 623.9 kB Required by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) lua-libs 5.4.2-4.el9 x86_64 538.8 kB Required by:
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
(dependency) lvm2 9:2.03.16-3.el9 x86_64 3.8 MB Required by:
  • libblockdev-lvm-2.25-12.el9.x86_64
(dependency) lvm2-libs 9:2.03.16-3.el9 x86_64 2.7 MB Required by:
  • lvm2-9:2.03.16-3.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • libarchive-3.5.3-3.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) lzo 2.10-7.el9 x86_64 158.9 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
(dependency) mdadm 4.2-3.el9 x86_64 978.1 kB Required by:
  • libblockdev-mdraid-2.25-12.el9.x86_64
(dependency) mesa-dri-drivers 22.1.1-1.el9 x86_64 30.1 MB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) mesa-filesystem 22.1.1-1.el9 x86_64 3.6 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
(dependency) mesa-libEGL 22.1.1-1.el9 x86_64 283.7 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
(dependency) mesa-libGL 22.1.1-1.el9 x86_64 470.0 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
(dependency) mesa-libgbm 22.1.1-1.el9 x86_64 65.9 kB Required by:
  • mesa-libEGL-22.1.1-1.el9.x86_64
(dependency) mesa-libglapi 22.1.1-1.el9 x86_64 237.7 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-libEGL-22.1.1-1.el9.x86_64
  • mesa-libGL-22.1.1-1.el9.x86_64
(dependency) mesa-vulkan-drivers 22.1.1-1.el9 x86_64 21.1 MB Required by:
  • vulkan-loader-1.3.204.0-2.el9.x86_64
(dependency) mobile-broadband-provider-info 20210805-2.el9 noarch 497.8 kB Required by:
  • libnma-1.8.40-1.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • libbytesize-2.5-3.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • hunspell-1.7.0-11.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • psmisc-23.4-3.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • tmux-3.2a-4.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(dependency) ndctl 71.1-7.el9 x86_64 336.6 kB Required by:
  • libblockdev-nvdimm-2.25-12.el9.x86_64
(dependency) ndctl-libs 71.1-7.el9 x86_64 208.4 kB Required by:
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • ndctl-71.1-7.el9.x86_64
(dependency) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) nm-connection-editor 1.26.0-1.el9 x86_64 4.6 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) npth 1.6-8.el9 x86_64 49.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(dependency) nspr 4.34.0-7.el9 x86_64 315.9 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • nss-util-3.79.0-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) nss 3.79.0-7.el9 x86_64 1.8 MB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) nss-softokn 3.79.0-7.el9 x86_64 1.2 MB Required by:
  • nss-3.79.0-7.el9.x86_64
(dependency) nss-softokn-freebl 3.79.0-7.el9 x86_64 767.4 kB Required by:
  • nss-softokn-3.79.0-7.el9.x86_64
(dependency) nss-sysinit 3.79.0-7.el9 x86_64 18.4 kB Required by:
  • nss-3.79.0-7.el9.x86_64
(dependency) nss-util 3.79.0-7.el9 x86_64 225.4 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • nss-softokn-freebl-3.79.0-7.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • volume_key-libs-0.3.12-15.el9.x86_64
(dependency) openjpeg2 2.4.0-7.el9 x86_64 377.2 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) openldap 2.6.2-3.el9 x86_64 1.0 MB Required by:
  • openldap-compat-2.6.2-3.el9.x86_64
(dependency) openldap-compat 2.6.2-3.el9 x86_64 58.6 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
(dependency) openssl 1:3.0.1-39.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-12.el9.x86_64
(dependency) openssl-libs 1:3.0.1-39.el9 x86_64 6.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • ima-evm-utils-1.4-4.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-39.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
  • xmlrpc-c-1.51.0-16.el9.x86_64
(dependency) opus 1.3.1-10.el9 x86_64 355.1 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) orc 0.4.31-6.el9 x86_64 602.3 kB Required by:
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
(dependency) ostree 2022.3-2.el9 x86_64 577.9 kB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
(dependency) ostree-libs 2022.3-2.el9 x86_64 1.0 MB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
(dependency) p11-kit 0.24.1-2.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gcr-base-3.40.0-3.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(dependency) p11-kit-trust 0.24.1-2.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • nss-3.79.0-7.el9.x86_64
(dependency) pam 1.5.1-12.el9 x86_64 1.8 MB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) pango 1.48.7-2.el9 x86_64 883.2 kB Required by:
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • gtk3-3.24.31-2.el9.x86_64
  • keybinder3-0.3.2-13.el9.x86_64
  • libgnomekbd-3.26.1-7.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libtimezonemap-0.4.5.1-12.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) parted 3.5-1.el9 x86_64 2.5 MB Required by:
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
  • python3-pyparted-1:3.12.0-1.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.40-2.el9 x86_64 638.5 kB Required by:
  • libbytesize-2.5-3.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • systemd-250-7.el9.x86_64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.x86_64
(dependency) pigz 2.5-4.el9 x86_64 145.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) pixman 0.40.0-5.el9 x86_64 694.7 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) polkit 0.117-10.el9 x86_64 435.3 kB Required by:
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
Recommended by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) polkit-libs 0.117-10.el9 x86_64 27.9 MB Required by:
  • flatpak-libs-1.12.7-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • udisks2-iscsi-2.9.4-3.el9.x86_64
(dependency) polkit-pkla-compat 0.1-21.el9 x86_64 94.1 kB Required by:
  • polkit-0.117-10.el9.x86_64
(dependency) popt 1.18-8.el9 x86_64 127.3 kB Required by:
  • authselect-1.2.5-1.el9.x86_64
  • gdisk-1.0.7-5.el9.x86_64
  • isomd5sum-1:1.2.3-14.el9.x86_64
  • libbabeltrace-1.5.8-10.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • rsync-3.2.3-11.el9.x86_64
(dependency) procps-ng 3.3.17-6.el9 x86_64 975.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) psmisc 23.4-3.el9 x86_64 702.5 kB Required by:
  • iproute-5.18.0-1.el9.x86_64
(dependency) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.x86_64
(dependency) python3 3.9.13-3.el9 x86_64 31.9 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • anaconda-gui-34.25.1.11-1.el9.x86_64
  • anaconda-tui-34.25.1.11-1.el9.x86_64
  • anaconda-widgets-34.25.1.11-1.el9.x86_64
  • blivet-data-1:3.4.0-15.el9.noarch
  • crypto-policies-scripts-20220427-1.gitb2323a1.el9.noarch
  • gstreamer1-1.18.4-4.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
  • python3-blockdev-2.25-12.el9.x86_64
  • python3-bytesize-2.5-3.el9.x86_64
  • python3-cairo-1.20.1-1.el9.x86_64
  • python3-chardet-4.0.0-5.el9.noarch
  • python3-dasbus-1.4-5.el9.noarch
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-dnf-4.12.0-3.el9.noarch
  • python3-gobject-3.40.1-6.el9.x86_64
  • python3-gobject-base-3.40.1-6.el9.x86_64
  • python3-gobject-base-noarch-3.40.1-6.el9.noarch
  • python3-gpg-1.15.1-6.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-idna-2.10-7.el9.noarch
  • python3-kickstart-3.32.8-1.el9.noarch
  • python3-langtable-0.0.54-4.el9.noarch
  • python3-libcomps-0.1.18-1.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-meh-0.50-4.el9.noarch
  • python3-meh-gui-0.50-4.el9.noarch
  • python3-pid-2.2.3-12.el9.noarch
  • python3-productmd-1.31-3.el9.noarch
  • python3-pwquality-1.4.4-8.el9.x86_64
  • python3-pyparted-1:3.12.0-1.el9.x86_64
  • python3-pysocks-1.7.1-12.el9.noarch
  • python3-pytz-2021.1-4.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-requests-2.25.1-6.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-requests-ftp-0.3.1-23.el9.noarch
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • python3-simpleline-1.8-3.el9.noarch
  • python3-six-1.15.0-9.el9.noarch
  • python3-systemd-234-18.el9.x86_64
  • python3-urllib3-1.26.5-3.el9.noarch
  • teamd-1.31-14.el9.x86_64
Recommended by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-blivet 1:3.4.0-15.el9 noarch 3.4 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-blockdev 2.25-12.el9 x86_64 89.4 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) python3-bytesize 2.5-3.el9 x86_64 39.9 kB Required by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) python3-cairo 1.20.1-1.el9 x86_64 326.9 kB Required by:
  • python3-gobject-3.40.1-6.el9.x86_64
(dependency) python3-chardet 4.0.0-5.el9 noarch 1.4 MB Required by:
  • python3-requests-2.25.1-6.el9.noarch
(dependency) python3-dasbus 1.4-5.el9 noarch 329.2 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-dbus 1.2.18-2.el9 x86_64 491.1 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-meh-0.50-4.el9.noarch
(dependency) python3-dnf 4.12.0-3.el9 noarch 1.8 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
(dependency) python3-gobject 3.40.1-6.el9 x86_64 24.1 kB Required by:
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) python3-gobject-base 3.40.1-6.el9 x86_64 533.4 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
  • python3-blockdev-2.25-12.el9.x86_64
  • python3-dasbus-1.4-5.el9.noarch
  • python3-gobject-3.40.1-6.el9.x86_64
  • python3-gobject-base-noarch-3.40.1-6.el9.noarch
(dependency) python3-gobject-base-noarch 3.40.1-6.el9 noarch 690.0 kB Required by:
  • python3-gobject-base-3.40.1-6.el9.x86_64
(dependency) python3-gpg 1.15.1-6.el9 x86_64 1.3 MB Required by:
  • python3-dnf-4.12.0-3.el9.noarch
(dependency) python3-hawkey 0.67.0-2.el9 x86_64 304.9 kB Required by:
  • python3-dnf-4.12.0-3.el9.noarch
(dependency) python3-idna 2.10-7.el9 noarch 459.0 kB Required by:
  • python3-requests-2.25.1-6.el9.noarch
  • python3-urllib3-1.26.5-3.el9.noarch
(dependency) python3-kickstart 3.32.8-1.el9 noarch 2.5 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-langtable 0.0.54-4.el9 noarch 1.3 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-libcomps 0.1.18-1.el9 x86_64 143.7 kB Required by:
  • python3-dnf-4.12.0-3.el9.noarch
(dependency) python3-libdnf 0.67.0-2.el9 x86_64 3.6 MB Required by:
  • python3-dnf-4.12.0-3.el9.noarch
  • python3-hawkey-0.67.0-2.el9.x86_64
(dependency) python3-libreport 2.15.2-6.el9 x86_64 127.3 kB Required by:
  • python3-meh-0.50-4.el9.noarch
(dependency) python3-libs 3.9.13-3.el9 x86_64 30.9 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • python3-3.9.13-3.el9.x86_64
  • python3-hawkey-0.67.0-2.el9.x86_64
  • python3-libcomps-0.1.18-1.el9.x86_64
  • python3-libdnf-0.67.0-2.el9.x86_64
(dependency) python3-libselinux 3.4-3.el9 x86_64 599.1 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) python3-meh 0.50-4.el9 noarch 287.8 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) python3-meh-gui 0.50-4.el9 noarch 24.5 kB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) python3-pid 2.2.3-12.el9 noarch 35.2 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-productmd 1.31-3.el9 noarch 255.3 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-pwquality 1.4.4-8.el9 x86_64 25.6 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-pyparted 1:3.12.0-1.el9 x86_64 372.5 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) python3-pysocks 1.7.1-12.el9 noarch 88.4 kB Required by:
  • python3-urllib3-1.26.5-3.el9.noarch
(dependency) python3-pytz 2021.1-4.el9 noarch 176.1 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-pyudev 0.22.0-6.el9 noarch 315.9 kB Required by:
  • python3-blivet-1:3.4.0-15.el9.noarch
(dependency) python3-requests 2.25.1-6.el9 noarch 389.4 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-kickstart-3.32.8-1.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-requests-ftp-0.3.1-23.el9.noarch
(dependency) python3-requests-file 1.5.1-4.el9 noarch 9.9 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-requests-ftp 0.3.1-23.el9 noarch 37.0 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-rpm 4.16.1.3-17.el9 x86_64 368.3 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • python3-dnf-4.12.0-3.el9.noarch
  • python3-meh-0.50-4.el9.noarch
  • python3-simpleline-1.8-3.el9.noarch
(dependency) python3-setuptools-wheel 53.0.0-10.el9 noarch 549.4 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(dependency) python3-simpleline 1.8-3.el9 noarch 425.2 kB Required by:
  • anaconda-tui-34.25.1.11-1.el9.x86_64
(dependency) python3-six 1.15.0-9.el9 noarch 104.4 kB Required by:
  • python3-blivet-1:3.4.0-15.el9.noarch
  • python3-bytesize-2.5-3.el9.x86_64
  • python3-kickstart-3.32.8-1.el9.noarch
  • python3-productmd-1.31-3.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-urllib3-1.26.5-3.el9.noarch
(dependency) python3-systemd 234-18.el9 x86_64 278.6 kB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) python3-urllib3 1.26.5-3.el9 noarch 727.9 kB Required by:
  • python3-requests-2.25.1-6.el9.noarch
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
  • parted-3.5-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) realmd 0.17.0-9.el9 x86_64 813.6 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) rpm 4.16.1.3-17.el9 x86_64 2.6 MB Required by:
  • createrepo_c-0.17.7-4.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
(dependency) rpm-build-libs 4.16.1.3-17.el9 x86_64 193.8 kB Required by:
  • python3-rpm-4.16.1.3-17.el9.x86_64
(dependency) rpm-libs 4.16.1.3-17.el9 x86_64 747.0 kB Required by:
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • satyr-0.38-3.el9.x86_64
Recommended by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) rpm-sign-libs 4.16.1.3-17.el9 x86_64 27.0 kB Required by:
  • python3-rpm-4.16.1.3-17.el9.x86_64
(dependency) rsync 3.2.3-11.el9 x86_64 731.1 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) satyr 0.38-3.el9 x86_64 315.6 kB Required by:
  • libreport-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • authselect-libs-1.2.5-1.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • nss-sysinit-3.79.0-7.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(dependency) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(dependency) shadow-utils 2:4.9-5.el9 x86_64 3.6 MB Required by:
  • chrony-4.2-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • systemd-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(dependency) shared-mime-info 2.1-4.el9 x86_64 4.9 MB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
(dependency) snappy 1.1.8-8.el9 x86_64 62.7 kB Required by:
  • kexec-tools-2.0.24-5.el9.x86_64
(dependency) source-highlight 3.1.9-11.el9 x86_64 2.8 MB Required by:
  • gdb-headless-10.2-10.el9.x86_64
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libdnf-0.67.0-2.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libtracker-sparql-3.1.2-2.el9.x86_64
  • nss-softokn-3.79.0-7.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) squashfs-tools 4.4-8.git1.el9 x86_64 420.2 kB Required by:
  • dracut-squash-057-10.git20220721.el9.x86_64
(dependency) systemd 250-7.el9 x86_64 13.1 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • authselect-libs-1.2.5-1.el9.x86_64
  • chrony-4.2-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • fcoe-utils-1.0.34-0.git14ef0d2.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • lldpad-1.1.0-4.git85e5583.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • wireless-regdb-2020.11.20-6.el9.noarch
  • wpa_supplicant-1:2.10-4.el9.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.187-5.el9.noarch
(dependency) systemd-libs 250-7.el9 x86_64 1.7 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-daemon-1:1.12.20-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • flatpak-libs-1.12.7-2.el9.x86_64
  • iscsi-initiator-utils-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • iscsi-initiator-utils-iscsiuio-6.2.1.4-3.git2a8f9d8.el9.x86_64
  • libatasmart-0.19-22.el9.x86_64
  • libblockdev-2.25-12.el9.x86_64
  • libblockdev-crypto-2.25-12.el9.x86_64
  • libblockdev-dm-2.25-12.el9.x86_64
  • libblockdev-fs-2.25-12.el9.x86_64
  • libblockdev-kbd-2.25-12.el9.x86_64
  • libblockdev-loop-2.25-12.el9.x86_64
  • libblockdev-lvm-2.25-12.el9.x86_64
  • libblockdev-mdraid-2.25-12.el9.x86_64
  • libblockdev-mpath-2.25-12.el9.x86_64
  • libblockdev-nvdimm-2.25-12.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • libblockdev-utils-2.25-12.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libreport-2.15.2-6.el9.x86_64
  • libreport-gtk-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • mdadm-4.2-3.el9.x86_64
  • ndctl-libs-71.1-7.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • polkit-0.117-10.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • python3-libreport-2.15.2-6.el9.x86_64
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-systemd-234-18.el9.x86_64
  • realmd-0.17.0-9.el9.x86_64
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • webkit2gtk3-jsc-2.36.5-2.el9.x86_64
(dependency) systemd-pam 250-7.el9 x86_64 515.6 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) systemd-rpm-macros 250-7.el9 noarch 9.0 kB Required by:
  • systemd-250-7.el9.x86_64
(dependency) systemd-udev 250-7.el9 x86_64 8.9 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
  • udisks2-2.9.4-3.el9.x86_64
  • wireless-regdb-2020.11.20-6.el9.noarch
(dependency) teamd 1.31-14.el9 x86_64 289.9 kB Required by:
  • NetworkManager-team-1:1.39.12-1.el9.x86_64
  • anaconda-core-34.25.1.11-1.el9.x86_64
(dependency) tigervnc-license 1.12.0-4.el9 noarch 17.6 kB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) tigervnc-server-minimal 1.12.0-4.el9 x86_64 2.8 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) tmux 3.2a-4.el9 x86_64 1.1 MB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) tpm2-tss 3.0.3-7.el9 x86_64 2.0 MB Required by:
  • ima-evm-utils-1.4-4.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(dependency) tzdata 2022a-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-pytz-2021.1-4.el9.noarch
(dependency) udisks2 2.9.4-3.el9 x86_64 2.4 MB Required by:
  • udisks2-iscsi-2.9.4-3.el9.x86_64
(dependency) udisks2-iscsi 2.9.4-3.el9 x86_64 56.3 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
(dependency) userspace-rcu 0.12.1-6.el9 x86_64 408.0 kB Required by:
  • device-mapper-multipath-0.8.7-10.el9.x86_64
  • device-mapper-multipath-libs-0.8.7-10.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) util-linux 2.37.4-3.el9 x86_64 10.7 MB Required by:
  • anaconda-core-34.25.1.11-1.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • libblockdev-part-2.25-12.el9.x86_64
  • libblockdev-swap-2.25-12.el9.x86_64
  • python3-blivet-1:3.4.0-15.el9.noarch
  • systemd-250-7.el9.x86_64
  • udisks2-2.9.4-3.el9.x86_64
  • xfsprogs-5.14.2-1.el9.x86_64
(dependency) util-linux-core 2.37.4-3.el9 x86_64 1.2 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(dependency) volume_key-libs 0.3.12-15.el9 x86_64 698.5 kB Required by:
  • libblockdev-crypto-2.25-12.el9.x86_64
(dependency) vulkan-loader 1.3.204.0-2.el9 x86_64 476.0 kB Required by:
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
(dependency) webkit2gtk3 2.36.5-2.el9 x86_64 50.3 MB Required by:
  • yelp-2:40.3-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) webkit2gtk3-jsc 2.36.5-2.el9 x86_64 20.5 MB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) wireless-regdb 2020.11.20-6.el9 noarch 10.5 kB Required by:
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
(dependency) woff2 1.0.2-15.el9 x86_64 130.4 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) wpa_supplicant 1:2.10-4.el9 x86_64 5.8 MB Required by:
  • NetworkManager-wifi-1:1.39.12-1.el9.x86_64
(dependency) wpebackend-fdo 1.10.0-3.el9 x86_64 96.8 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) xdg-dbus-proxy 0.1.3-1.el9 x86_64 85.2 kB Required by:
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) xfsprogs 5.14.2-1.el9 x86_64 3.3 MB Required by:
  • udisks2-2.9.4-3.el9.x86_64
(dependency) xkbcomp 1.4.4-4.el9 x86_64 218.1 kB Required by:
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.14.0-1.el9.x86_64
  • iso-codes-4.6.0-3.el9.noarch
(dependency) xmlrpc-c 1.51.0-16.el9 x86_64 393.2 kB Required by:
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
  • xmlrpc-c-client-1.51.0-16.el9.x86_64
(dependency) xmlrpc-c-client 1.51.0-16.el9 x86_64 60.1 kB Required by:
  • libreport-plugin-bugzilla-2.15.2-6.el9.x86_64
  • libreport-web-2.15.2-6.el9.x86_64
(dependency) xz 5.2.5-8.el9 x86_64 669.8 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(dependency) xz-libs 5.2.5-8.el9 x86_64 177.3 kB Required by:
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
  • yelp-libs-2:40.3-2.el9.x86_64
(dependency) yelp 2:40.3-2.el9 x86_64 2.2 MB Required by:
  • anaconda-gui-34.25.1.11-1.el9.x86_64
(dependency) yelp-libs 2:40.3-2.el9 x86_64 336.4 kB Required by:
  • yelp-2:40.3-2.el9.x86_64
(dependency) yelp-xsl 40.2-1.el9 noarch 1.4 MB Required by:
  • yelp-2:40.3-2.el9.x86_64
(dependency) zlib 1.2.11-33.el9 x86_64 198.8 kB Required by:
  • cairo-1.17.4-7.el9.x86_64
  • cairo-gobject-1.17.4-7.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • createrepo_c-libs-0.17.7-4.el9.x86_64
  • cups-libs-1:2.3.3op2-16.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • elfutils-libs-0.187-5.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gdb-headless-10.2-10.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gstreamer1-plugins-base-1.18.4-5.el9.x86_64
  • kexec-tools-2.0.24-5.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libXfont2-2.0.3-12.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libbpf-2:0.6.0-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libfontenc-1.1.3-17.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • librsvg2-2.50.7-1.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libsoup-2.72.0-8.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libtiff-4.4.0-2.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • llvm-libs-14.0.5-1.el9.x86_64
  • mesa-dri-drivers-22.1.1-1.el9.x86_64
  • mesa-vulkan-drivers-22.1.1-1.el9.x86_64
  • openssl-libs-1:3.0.1-39.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-libcomps-0.1.18-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-rpm-4.16.1.3-17.el9.x86_64
  • rpm-build-libs-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-sign-libs-4.16.1.3-17.el9.x86_64
  • satyr-0.38-3.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • squashfs-tools-4.4-8.git1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • tigervnc-server-minimal-1.12.0-4.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • webkit2gtk3-2.36.5-2.el9.x86_64
(dependency) zram-generator 0.3.2-7.el9 x86_64 982.5 kB Required by:
  • anaconda-install-img-deps-34.25.1.11-1.el9.x86_64
Page refreshed at 14 August 2022 03:15 UTC.